Package: org.grails.plugins.datasource

## [Groovy] Class DataSourceUtils

- org.grails.plugins.datasource.DataSourceUtils

-     @groovy.transform.CompileStatic
      class DataSourceUtils
      extends java.lang.Object

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Constructor Summary

    Constructors
    Constructor and description
    `DataSourceUtils ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static java.util.List<java.lang.String>` | `clearJdbcDriverRegistrations()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### DataSourceUtils()

  - ### Method Detail

    - #### static java.util.List<java.lang.String> clearJdbcDriverRegistrations()